[Main]
ProjectPack=MultiPE
Version=1.2.7.6
Showlog=%Windowsdir%\Notepad.EXE
LogPath=%BaseDir%\Log.txt
Project=Win10PE
UpdateForce=0
PrgExe=LiveSyspro.exe
TitleTxt=Segoe UI:18,ffffff,69:8,LiveSystem pro
Language=Auto
WinX=800
WinY=600


[E-Button]
System,GetDefLang,%Lng%
Start,show,%BaseDir%\Editor\LSP-Editor.exe,#$q%ScriptFile%#$q %Lng%

//Start,show,%Windowsdir%\Notepad.EXE,%ScriptFile%

[F-Button]
//system,log,on,1
If,not,ExistFile,%RegSystem%,Then
	System,GetLangTxt,180,%Txt%
	Message,%Txt%,Halt|LSP
End
System,GetLangTxt,181,%Txt%
System,ProcessMode,%Txt%

if,ExistFile,%ProjectDir%\Finish\0-PostConfig.srt,Then
	System,SwitchScript,%ProjectDir%\Finish\0-PostConfig.srt
	Run,%ProjectDir%\Finish\0-PostConfig.srt,Process
	System,SwitchScript,Back
End

System,SwitchScript,%ProjectDir%\Finish\1-create_iso.srt
Run,%ProjectDir%\Finish\1-create_iso.srt,Process
System,SwitchScript,Back

System,SwitchScript,%ProjectDir%\Virtual Test\BestEmu.srt
Run,%ProjectDir%\Virtual Test\BestEmu.srt,Process
System,SwitchScript,Back
